# $EPIC: numsort,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $numsort(<list>)

Technical:
   This function returns <list> sorted using numerical order.  The numbers 
   may appear anywhere in the string.

Practical:
   The $numsort() function is used for sorting a list of numbers.  
   It understands negative numbers.

Returns:
   the given list, sorted by number.

Examples:
   $numsort(4 -6 34 -96 0)             returns "-96 -6 0 4 34"
   $numsort(4 -6 34 -96 0 Erf blah)     returns "-96 -6 0 Erf blah 4 34"

History:
   The $numsort() function first appeared in EPIC3.
